Commit c5c6eb0b authored by RenovateBot's avatar RenovateBot
Browse files

Update dependency vue-router to v3.5.4 (develop)

parent 0af53d32
Pipeline #20769 failed with stages
in 22 minutes and 14 seconds
......@@ -38,7 +38,7 @@
"vue-gettext": "2.1.12",
"vue-lazyload": "1.3.3",
"vue-plyr": "7.0.0",
"vue-router": "3.5.3",
"vue-router": "3.5.4",
"vue-upload-component": "2.8.22",
"vuedraggable": "2.24.3",
"vuex": "3.6.2",
......
......@@ -5926,10 +5926,10 @@ vue-plyr@7.0.0:
plyr "github:sampotts/plyr#develop"
vue "^2.6.12"
vue-router@3.5.3:
version "3.5.3"
resolved "https://registry.yarnpkg.com/vue-router/-/vue-router-3.5.3.tgz#041048053e336829d05dafacf6a8fb669a2e7999"
integrity sha512-FUlILrW3DGitS2h+Xaw8aRNvGTwtuaxrRkNSHWTizOfLUie7wuYwezeZ50iflRn8YPV5kxmU2LQuu3nM/b3Zsg==
vue-router@3.5.4:
version "3.5.4"
resolved "https://registry.yarnpkg.com/vue-router/-/vue-router-3.5.4.tgz#c453c0b36bc75554de066fefc3f2a9c3212aca70"
integrity sha512-x+/DLAJZv2mcQ7glH2oV9ze8uPwcI+H+GgTgTmb5I55bCgY3+vXWIsqbYUzbBSZnwFHEJku4eoaH/x98veyymQ==
vue-template-compiler@2.6.14:
version "2.6.14"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment